arrangers:
- link: artist/808
  names:
    en: Takayuki Negishi
    ja: 根岸貴幸
- link: artist/7315
  names:
    en: Shin Kono
    ja: 河野伸
- link: artist/9510
  names:
    en: Katsutoshi Kitagawa
    ja: 北川勝利
- link: artist/11595
  names:
    en: Yusuke Shirato
    ja: 白戸佑輔
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/15388
  names:
    en: Tatsuya Kurauchi
    ja: 倉内達矢
barcode: '4580325326000'
catalog: VTCL-60468
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/808
  names:
    en: Takayuki Negishi
    ja: 根岸貴幸
- link: artist/15006
  names:
    en: Yoshiki Mizuno
    ja: 水野良樹
- link: artist/13362
  names:
    en: Teiichi Okano
    ja: 岡野貞一
- link: artist/9510
  names:
    en: Katsutoshi Kitagawa
    ja: 北川勝利
- link: artist/11595
  names:
    en: Yusuke Shirato
    ja: 白戸佑輔
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/6876
  names:
    en: Saori Hayami
    ja: 早見沙織
covers:
- full: https://media.vgm.io/albums/98/76289/76289-2961d57e0283.jpg
  medium: https://medium-media.vgm.io/albums/98/76289/76289-2961d57e0283.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/98/76289/76289-2961d57e0283.jpg
- full: https://media.vgm.io/albums/98/76289/76289-1582621425.jpg
  medium: https://medium-media.vgm.io/albums/98/76289/76289-1582621425.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/98/76289/76289-1582621425.jpg
- full: https://media.vgm.io/albums/98/76289/76289-1582621106.jpg
  medium: https://medium-media.vgm.io/albums/98/76289/76289-1582621106.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/98/76289/76289-1582621106.jpg
- full: https://media.vgm.io/albums/98/76289/76289-1582621073.jpg
  medium: https://medium-media.vgm.io/albums/98/76289/76289-1582621073.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/98/76289/76289-1582621073.jpg
- full: https://media.vgm.io/albums/98/76289/76289-1582621373.jpg
  medium: https://medium-media.vgm.io/albums/98/76289/76289-1582621373.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/98/76289/76289-1582621373.jpg
- full: https://media.vgm.io/albums/98/76289/76289-1582621358.jpg
  medium: https://medium-media.vgm.io/albums/98/76289/76289-1582621358.jpg
  name: Obi Back
  thumb: https://thumb-media.vgm.io/albums/98/76289/76289-1582621358.jpg
- full: https://media.vgm.io/albums/98/76289/76289-1582621341.jpg
  medium: https://medium-media.vgm.io/albums/98/76289/76289-1582621341.jpg
  name: Obi Front
  thumb: https://thumb-media.vgm.io/albums/98/76289/76289-1582621341.jpg
discs:
- disc_length: '71:17'
  name: Disc 1
  tracks:
  - names:
      Japanese: 透明な未来
      Romaji: Toumei na Mirai
    track_length: '1:12'
  - names:
      Japanese: CLEAR -TVサイズ-
      Romaji: CLEAR -TV Size-
    track_length: '1:33'
  - names:
      Japanese: 今日から中学生
      Romaji: Kyou kara Chuugakusei
    track_length: '1:53'
  - names:
      Japanese: クリアカード出現!
      Romaji: Clear Card Shutsugen!
    track_length: '1:42'
  - names:
      Japanese: さくらの新生活
      Romaji: Sakura no Shin Seikatsu
    track_length: '1:28'
  - names:
      Japanese: UkiUki♡おでかけ
      Romaji: UkiUki♡Odekake
    track_length: '1:48'
  - names:
      Japanese: とまどい
      Romaji: Tomadoi
    track_length: '1:11'
  - names:
      Japanese: 謎の力
      Romaji: Nazo no Chikara
    track_length: '1:44'
  - names:
      Japanese: 予測できない!
      Romaji: Yosoku Dekinai!
    track_length: '1:35'
  - names:
      Japanese: わたしを動かす力
      Romaji: Watashi wo Ugokasu Chikara
    track_length: '1:44'
  - names:
      Japanese: 揺れる気持ち
      Romaji: Yureru Kimochi
    track_length: '1:14'
  - names:
      Japanese: 空は見ているよ
      Romaji: Sora wa Mieteiru yo
    track_length: '3:58'
  - names:
      Japanese: 夕焼けに誓った
      Romaji: Yuuyake ni Chikatta
    track_length: '1:11'
  - names:
      Japanese: 家路
      Romaji: Ieji
    track_length: '1:18'
  - names:
      Japanese: On The Special Day
      Romaji: On The Special Day
    track_length: '1:37'
  - names:
      Japanese: なかよしフレンズ
      Romaji: Nakayoshi Friends
    track_length: '1:16'
  - names:
      Japanese: まだ遠くにいる
      Romaji: Mada Tooku ni Iru
    track_length: '1:15'
  - names:
      Japanese: 朧月夜
      Romaji: Oborozukiyo
    track_length: '2:10'
  - names:
      Japanese: 魔術師
      Romaji: Majutsushi
    track_length: '1:24'
  - names:
      Japanese: 暴れるカード
      Romaji: Abareru Card
    track_length: '1:29'
  - names:
      Japanese: 絶対、負けない!
      Romaji: Zettai, Makenai!
    track_length: '1:39'
  - names:
      Japanese: セキュア!
      Romaji: Secure!
    track_length: '1:46'
  - names:
      Japanese: 妄想大爆発!
      Romaji: Mousou Daibakuhatsu!
    track_length: '1:06'
  - names:
      Japanese: 明日がいい日であるように
      Romaji: Ashita ga ii Hi de Aru you ni
    track_length: '1:29'
  - names:
      Japanese: ロケットビート -TVサイズ-
      Romaji: Rocket Beat -TV Size-
    track_length: '1:32'
  - names:
      Japanese: 安らぎの家
      Romaji: Yasuragi no Ie
    track_length: '1:58'
  - names:
      Japanese: DOGI-MAGI
      Romaji: DOGI-MAGI
    track_length: '1:09'
  - names:
      Japanese: ここに来て
      Romaji: Koko ni Kite
    track_length: '3:03'
  - names:
      Japanese: Kung-fu Action!
      Romaji: Kung-fu Action!
    track_length: '1:45'
  - names:
      Japanese: 異世界への扉
      Romaji: Isekai e no Tobira
    track_length: '1:19'
  - names:
      Japanese: おれが守る!
      Romaji: Ore ga Mamoru!
    track_length: '2:23'
  - names:
      Japanese: つかのまの平和
      Romaji: Tsukanoma no Heiwa
    track_length: '2:09'
  - names:
      Japanese: リワインド -TVサイズ-
      Romaji: Rewind -TV Size-
    track_length: '1:32'
  - names:
      Japanese: 恋してる
      Romaji: Koishiteru
    track_length: '1:47'
  - names:
      Japanese: 時間をあやつる男
      Romaji: Jikan wo Ayatsuru Otoko
    track_length: '1:48'
  - names:
      Japanese: 発動された魔力
      Romaji: Hatsudousareta Maryoku
    track_length: '2:15'
  - names:
      Japanese: 空だって飛べる
      Romaji: Sora datte Toberu
    track_length: '2:39'
  - names:
      Japanese: 守るべきもの
      Romaji: Mamoru beki Mono
    track_length: '1:31'
  - names:
      Japanese: 約束の空
      Romaji: Yakusoku no Sora
    track_length: '4:14'
  - names:
      Japanese: Jewelry (TV EDIT)
      Romaji: Jewelry (TV EDIT)
    track_length: '1:31'
distributor: &id001
  link: org/1926
  names:
    en: JVCKENWOOD Victor Entertainment Corp.
    ja: 株式会社JVCケンウッド・ビクターエンタテインメント
    ja-latn: JVCKENWOOD Victor Entertainment Corp.
  role: distributor
link: album/76289
lyricists:
- link: artist/332
  names:
    en: Maaya Sakamoto
    ja: 坂本真綾
- link: artist/7957
  names:
    en: Mike Sugiyama
    ja: マイクスギヤマ
- link: artist/13363
  names:
    en: Tatsuyuki Takano
    ja: 高野辰之
- link: artist/3843
  names:
    en: Yuho Iwasato
    ja: 岩里祐穂
- link: artist/27111
  names:
    en: Bun Onoe
    ja: 尾上文
- link: artist/11595
  names:
    en: Yusuke Shirato
    ja: 白戸佑輔
- link: artist/6876
  names:
    en: Saori Hayami
    ja: 早見沙織
media_format: CD
meta:
  added_date: 2018-03-20T21:59
  edited_date: 2025-10-25T03:42
  fetched_date: 2025-12-07T09:30
  freedb: 2
  ttl: 86400
  visitors: 7251
name: CARDCAPTOR SAKURA -CLEAR CARD- Original Soundtrack
names:
  en: CARDCAPTOR SAKURA -CLEAR CARD- Original Soundtrack
  ja: TVアニメ カードキャプターさくら クリアカード編 オリジナルサウンドトラック
  ja-latn: CARDCAPTOR SAKURA -CLEAR CARD- Original Soundtrack
notes: 'Music: Takayuki Negishi

  01,03~11,13~17,19~24,26,27,29~32,34~38

  Composed and Arranged by Takayuki Negishi

  [musicians]

  <01,03~24,26,27,29~32,34~39>

  keyboards & programming: Takayuki Negishi

  drums: Senri Kawaguchi

  bass: Ryosuke Nikamoto

  guitar: Yuya Komoguchi

  flute & saxophone: Gustavo Anacleto

  strings: Hiroyuki Koike Strings

  chorus: Suginami Junior Chorus

  "Sha la la" voice: Junko Iwao

  <STAFF>

  producer: Masao Fukuda (flying DOG), 宮本未来 (NHK ENTERPRISES)

  executive producer: Shiro Sasaki (flying DOG), Yuji Shibata (NHK ENTERPRISES)

  production coordinator: Yuji Saito (IMAGINE), Hajime Toma (IMAGINE)

  musicians coordinator: Toshiaki Ota (Borderline), Takako Nishikiori (Borderline)

  promoter: Kou Yamashita (flying DOG)

  sales planner: Kaoru Umemoto (JVCKENWOOD Victor Entertainment)

  recording & mixing engineer: Hiroshi Osako

  recording studio: STUDIO GREENBIRD, Sony Music Studios Tokyo, STUDIO SOUND CITY

  mixing studio: STUDIO T.b.T

  mastering engineer: Hiroshi Kawasaki (FLAIR)

  cover illustration

  keyframe: Kumiko Takahashi

  coloring: Ayaka Nakamura (MADBOX)

  background: 清水友幸

  special effects: Akane Fushihara (MADBOX)

  art direction & design: Shogo Yamada (Tokyo Yamada Design Office)

  editor: Nami Fujita (JVC Networks)

  special thanks to

  CLAMP, Morio Asaka, KODANSHA, NHK, NHK Publishing, Hideki Kawaguchi (fortunerest),

  Marie Sasaki (avex pictures), 吉川美穂 (e-stone music),

  Akio Matsuda, Hideki Nakanishi, Go Kojima (Warner Bros. Japan), Junko Iwao Office

  M-02 - 1st Opening Theme

  Vocals: Maaya Sakamoto

  Composer: Yoshiki Mizuno

  Arranger: Shin Kono

  Lyricist: Maaya Sakamoto

  acoustic piano, keyboards & programming: Shin Kono

  drums: Yasuo Sano

  bass: Takeshi Taneda

  guitar: Tsuneo Imahori

  strings: Chieko Kinbara Strings

  backing vocals: Maaya Sakamoto

  mixing engineer: Toshihiko Miyoshi (HAL STUDIO)

  recording engineer: Hiroaki Yamazaki (HAL STUDIO)

  M-12 - Insert Song

  Vocals: Tomoyo Daidouji (CV: Junko Iwao) & Tomoeda Middle School Chorus Club

  Composer: Takayuki Negishi

  Arranger: Takayuki Negishi

  Lyricist: Mike Sugiyama

  M-18 - Insert Song

  Vocals: Akiho Shinomoto (CV: Minori Suzuki) & Tomoyo Daidouji (CV: Junko Iwao)

  Composer: Teiichi Okano

  Arranger: Takayuki Negishi

  Lyricist: Tatsuyuki Takano

  M-25 - 2nd Opening Theme

  Vocals: Kiyono Yasuno

  Composer: Katsutoshi Kitagawa

  Arranger: Katsutoshi Kitagawa

  Strings Arranger: Dan Miyakawa

  Lyricist: Yuho Iwasato

  acoustic guitar & programming: Katsutoshi Kitagawa

  drums: Yasuo Sano

  bass: Manabu Chigasaki

  electric guitar: Jun Matsue

  acoustic piano: Hanako Suenaga

  programming: acane_madder

  strings: Yu Manabe Strings

  backing vocals: Kiyono Yasuno, acane_madder

  recording & mixing engineer: Hiromitsu Takasu (VICTOR STUDIO)

  M-28 - Insert Song

  Vocals: Tomoyo Daidouji (CV: Junko Iwao)

  Composer: Masami Kishimura

  Arranger: Masami Kishimura

  Lyricist: Bun Onoe

  accordion, keyboards & programming: Masami Kishimura

  bass: Tetsuzo Kawai

  guitar: Tsuyoshi Kon

  backing vocal: Saeko Suzuki

  recording & mixing engineer: Masahiro Fukuhara

  M-33 - 2nd Ending Theme

  Vocals: Minori Suzuki

  Composer: Yusuke Shirato

  Arranger: Yusuke Shirato

  Lyricist: Yusuke Shirato

  electric piano & programming: Yusuke Shirato

  guitar: Sho Horizaki

  strings: Toshihiro Takai Strings

  recording & mixing engineer: Hiromitsu Takasu (VICTOR STUDIO)

  M-39 - Insert Song

  Vocals: Tomoyo Daidouji (CV: Junko Iwao) & Tomoeda Elementary School Chorus Club

  Composer: Takayuki Negishi

  Arranger: Takayuki Negishi

  Lyricist: Mike Sugiyama

  Licensed by KODANSHA LTD.

  M-40 - 1st Ending Theme

  Vocals: Saori Hayami

  Composer: Saori Hayami

  Arranger: Tatsuya Kurauchi

  Lyricist: Saori Hayami

  sound produced by Tatsuya Kurauchi

  recording & mixing engineer: Tatsuya Nakamura (PLANET KINGDOM)

  Licensed by Warner Bros. Japan LLC'
organizations:
- &id002
  link: org/240
  names:
    en: flying DOG
    ja: flying DOG
    ja-latn: flying DOG
  role: label
- link: org/2101
  names:
    en: FlyingDog, Inc.
    ja: 株式会社フライングドッグ
    ja-latn: FlyingDog, Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/98/76289/76289-2961d57e0283.jpg
picture_small: https://medium-media.vgm.io/albums/98/76289/76289-2961d57e0283.jpg
picture_thumb: https://thumb-media.vgm.io/albums/98/76289/76289-2961d57e0283.jpg
platforms:
- Series
products:
- link: product/5966
  names:
    en: 'Cardcaptor Sakura: Clear Card (Anime)'
    ja: カードキャプターさくら クリアカード編 (Anime)
    ja-latn: 'Cardcaptor Sakura: Clear Card-hen (Anime)'
publish_format: Commercial
publisher: *id002
related:
- catalog: '1000705356'
  date: '2018-03-28'
  link: album/73147
  names:
    en: Jewelry / Saori Hayami [Artist Edition]
    ja: Jewelry / 早見沙織 [アーティスト盤]
    ja-latn: Jewelry / Saori Hayami [Artist Edition]
  type: anime
- catalog: '1000705357'
  date: '2018-03-28'
  link: album/73148
  names:
    en: Jewelry / Saori Hayami [Anime Edition]
    ja: Jewelry / 早見沙織 [アニメ盤]
    ja-latn: Jewelry / Saori Hayami [Anime Edition]
  type: anime
- catalog: VTCL-35274
  date: '2018-04-25'
  link: album/75744
  names:
    en: Rocket Beat / Kiyono Yasuno
    ja: ロケットビート / 安野希世乃
    ja-latn: Rocket Beat / Kiyono Yasuno
  type: anime
- catalog: VTZL-148
  date: '2018-11-07'
  link: album/81095
  names:
    en: Egao. / Kiyono Yasuno [Limited Edition]
    ja: 笑顔。 / 安野希世乃
    ja-latn: Egao. / Kiyono Yasuno [Limited Edition]
  type: anime
- catalog: VTCL-60476
  date: '2018-11-07'
  link: album/81096
  names:
    en: Egao. / Kiyono Yasuno
    ja: 笑顔。 / 安野希世乃
    ja-latn: Egao. / Kiyono Yasuno
  type: anime
release_date: '2018-06-13'
release_events: []
release_price:
  currency: JPY
  price: 3132.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/product/VTCL-60468
  name: CD Japan
vgmdb_link: https://vgmdb.net/album/76289?perpage=99999
vocals:
- link: artist/332
  names:
    en: Maaya Sakamoto
    ja: 坂本真綾
- link: artist/926
  names:
    en: Junko Iwao
    ja: 岩男潤子
- link: artist/17552
  names:
    en: Minori Suzuki
    ja: 鈴木みのり
- link: artist/15932
  names:
    en: Kiyono Yasuno
    ja: 安野希世乃
- link: artist/6876
  names:
    en: Saori Hayami
    ja: 早見沙織
votes: 0
